<?php

namespace Modules\Core\Entities;

use Elasticquent\ElasticquentTrait;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Facades\DB;

class StateTranslation extends Model
{
    use ElasticquentTrait;
    protected $fillable = [
        'title',
        'description',
    ];

    public function State()
    {
        return $this->belongsTo('App\State');
    }
}
